## ros-lunar-pr2-apps 0.6.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(pr2_apps)
find_package(catkin REQUIRED)
catkin_metapackage()
